# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.6.0
# Date: 2026-05-02T08:16:37.976Z

user_skill_level: intermediate
planning_artifacts: "{project-root}/_bmad-output/planning-artifacts"
implementation_artifacts: "{project-root}/_bmad-output/implementation-artifacts"
project_knowledge: "{project-root}/docs"

# Core Configuration Values
user_name: Sepehr
communication_language: French
document_output_language: French
output_folder: "{project-root}/_bmad-output"
project_name: office_translator
